from distutils.core import setup
from distutils.extension import Extension

mandelbrot_ext = Extension(
    'mandelbrot_ext',
    sources=['mandelbrot.cpp'],
    libraries=['boost_python37-mt'],
)

setup(
    name='mandelbrot-test',
    version='0.1',
    ext_modules=[mandelbrot_ext])
